@import url('https://fonts.googleapis.com/css2?family=Cinzel:wght@400..900&family=Manrope:wght@200..800&display=swap');
:root {
    --primary-color: #34160c;
    --domi-color: #ad9573;
    --primary-color-hover: #ad9573;
}
body p{
  color: #606060;
  font-family: "Manrope", sans-serif;
  line-height: 30px !important;
}
h1{
 font-family: "Cinzel", serif!important;
 font-weight: 400!important;
 color: #34160c!important;
 font-size: 44px!important;
 line-height: 42px!important;
 background:url(https://media.cdnws.com/_i/368101/RAW-46/3356/46/picto.png) center bottom;
 background-size: auto;
 background-repeat:no-repeat;
 padding-bottom: 50px !important;
}
h2{
   font-family: "Cinzel", serif!important;
   font-weight: 400!important;
   color: #ad9573!important;
   font-size: 34px!important;
   line-height: 35px!important;
   background:url(https://media.cdnws.com/_i/368101/RAW-47/2973/47/icon.png) left bottom;
 background-size: auto;
 background-repeat:no-repeat;
 padding-bottom: 30px !important;
   }
h3{
 font-family:  "Cinzel", serif!important;
 font-weight: 400!important;
 color: #34160c!important;
 font-size: 29px!important;
 line-height: 35px !important;
 background:url(https://media.cdnws.com/_i/368101/RAW-47/2973/47/icon.png) left bottom;
 background-size: auto;
 background-repeat:no-repeat;
 padding-bottom: 30px !important;
}
h5{
   font-family: "Cinzel", serif!important;
   color: #34160c!important;
}
/************************ Partie header ****************************/
/*.body .header.header--fixed .header__account__a {
    background-image: url('https://media.cdnws.com/_i/363848/RAW-113/1613/14/compte.png') !important;
     background-size: contain !important;
    }
.body .header.header--fixed .header__cart__a {
    background-image: url("https://media.cdnws.com/_i/363848/RAW-114/400/15/panier.png")!important;
    background-size: contain !important;
    }*/
.nav-perso-off .nav__maxWidth>.nav__itemlvl1{
 font-family:'Jost', sans-serif;
 text-transform: uppercase;
 font-weight: 500;
 color: black;
}
.nav__itemlvl1 {
    color: #000000;
    font-size: 0.9rem;
    text-transform: uppercase;
    font-family:"Manrope", sans-serif;
    font-weight: 500;
    margin-right: 18px !important;
}
 .header.header--fixed .nav__itemlvl1:hover {
        color: #dabf4c !important;
    }
  .header.new-menu.header--fixed.header--translate{
        top: 0;
        background: #ad9573f5 !important;
    }
   .page-homepage .header.new-menu.header--fixed{
        background:  #ad957300;
   }
 .header.new-menu.header--fixed{
        background: #ad9573f5;
   }
     
    
      .wiziblocks__item.medium {
        margin: 0 0 0px;
    }
/********************************** Fin Header **************************/

/******************************* hover image ********************************/
.blc01 img{
    transition: margin 0.3s ease-in-out;
}
.blc01 img:hover{margin-left:-15px;/* opacity: 0.8 !important; */filter: brightness(1.1);}
.blc02 img:hover {
    margin-top: -5px;
}
/*************************Fin image hover*******************************/

/******************* style produits ********************/
.produit .prod__shadow {
    border: 1px solid #ffffff !important;
    border-radius: 2px !important;
    box-shadow: 0px 0px 6px 1px #00000012 !important;
}
p.prod__price__cur {
    padding: 5px 20px !important;
    background-color: #ffffff!important;
    box-shadow: 2px 5px 6px 1px #0000004d !important;
    font-weight: normal;
    font-size: 13px !important;
    color: #010101 !important;
    border: 1px solid #000;
}
p.prod__price__cur:hover {
    background-color: #000!important;
    color:white!important
}
.prod__name__title{
  color:#606060!important;
  font-size: 22px;
}
p.prod__price__cur {
    padding: 10px 25px !important;
    background-color: #ffffff !important;
    box-shadow: 2px 5px 6px 1px #0000004d !important;
    font-weight: normal;
    font-size: 15px !important;
    color: #060606 !important;
    background-image: linear-gradient(to right, #f6df66, #ddab19);
    border: 0px;
}
.produit .prod__shadow {
    border: 1px solid #c0c0c0 !important;
    border-radius: 2px !important;
    box-shadow: 0px 0px 6px 1px #00000012 !important;
    background: #fff;
}
/********************* Fin produit***************************/
/***************************** Partie pied du page Footer *******/
.footer {
    background: #ad9573;
    background-position: center;
    background-size: covet;
    background-repeat: no-repeat;
}
.footer__title {
    font-size: 1.1rem !important;
    font-family:'Prata', serif;
    color: #000 !important;
    display: block important;
}
.footer__wrapper__bloc__title {
    font-family: 'Satisfy', cursive;
    font-size: 1.4rem !important;
    color: #000 !important;
    text-transform: uppercase;
}
.rea {
    width: 100%;
    background: #ebe3d8!important;
    border-top: 2px solid #989590 !important;
}
.rea__item, .rea__item strong {
    color: #606060!important;
    text-align: center;
    /* display: inline-block !important; */
}
.footer__info__text, .footer__link, .backTop__text {
    color: #000 !important;
}
.footer__bottom {
    border-top: 1px solid #3b665d!important;
}
.backTop__icon:after, .backTop__icon:before {
 border: 1px solid hsl(0deg 0% 0% / 70%)!important;
}
.backTop__icon__arrow:after, .backTop__icon__arrow:before {
  background: #000000!important;
}
.powered {
    background: #000000 !important;
}
.footer__input {
    border: 1px solid #dce5e900;
    background: #2a262630;
    height: 50px;
    line-height: 40px;
    color: #10333f;
}
.footer__menu .footer__title {
    display: block;
  font-family:"Cinzel", serif;
}
.footer__btn .hide {
  display: block;
  color: #000000;
}
.footer__rs__a.instagram {
    background: transparent no-repeat 100% url(https://media.cdnws.com/_i/368101/RAW-65/1818/65/insta.png);
    background-size: 25px;
}

/********************** fin footer **********************/
.nav__arrow {
    border-top: 1px solid #000000!important;
    border-right: 1px solid #000000!important;
    border-color: #000000!important;
    width: 6px!important;
    height: 6px!important;
    padding-right: 4% !important;
}
/*********** les bloc avec des fond image parallaxe **************/
.bgbloc .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 100px 100px !important;
    background: #ebe3d8;
    background-position: center center;
    background-size: cover !important;
    background-repeat: no-repeat;
}
.espacetext .wizi-wrapper.wizi-wrapper--imgtxt .wizi-imgtxt__right {
  padding:10px 20px;
}
.espacetext .wizi-wrapper.wizi-wrapper--imgtxt .wizi-imgtxt__right p {
  color: #606060;
}
.bgbloc .wizi-wrapper.wizi-wrapper--imgtxt .wizi-imgtxt__left p{
  color: #606060;
}
.bgbloc1 .wizi-wrapper.wizi-wrapper--imgtxt{
    background-image: url(https://media.cdnws.com/_i/368101/RAW-44/3351/44/bgbloc1.png);
    background-size: cover;
    background-position: center;
    text-align: center;
    background-repeat: no-repeat;
    padding: 0px 60px;
}
.bgbloc1 .wizi-wrapper.wizi-wrapper--imgtxt .wizi-imgtxt__left p{
  color:#fff;
}
.bgbloc1 .wizi-wrapper.wizi-wrapper--imgtxt .wizi-imgtxt__left h3{
  color:#fff;
}
.bgbloc2 .wiziblocks__item__maxWidth{
    background-image: url(https://media.cdnws.com/_i/368101/RAW-45/2019/45/fondtext.png);
    background-size: cover;
    background-position: center;
    text-align: center;
    background-repeat: no-repeat;
    background-attachment:fixed;
    padding: 100px 100px;
}
.bgbloc2 .wiziblocks__item__maxWidth .wizi-txt.wizi-txt--one p{
  color:#fff;
}
.bgbloc2 .wiziblocks__item__maxWidth .wizi-txt.wizi-txt--one h3{
 background:url(https://media.cdnws.com/_i/368101/RAW-46/3356/46/picto.png) center bottom !important;
 background-size: auto!important;
 background-repeat:no-repeat!important;
 padding-bottom: 40px !important;
}
.bgproduit .wiziblocks__item__maxWidth .prod__titleList h3{
 background:url(https://media.cdnws.com/_i/368101/RAW-46/3356/46/picto.png) center bottom !important;
 background-size: auto!important;
 background-repeat:no-repeat!important;
 padding-bottom: 40px !important;
}
.bgh1 .wiziblocks__item__maxWidth{
   background: #ebe3d8;
   padding: 60px 20px;
}
.bgh1{
  background: #ebe3d8;
  padding: 20px 20px !important;
  padding-top: 20px !important;
}
.bgproduit .wiziblocks__item__maxWidth{
   padding: 20px 130px !important;
   background: #ebe3d8;
}
.bgvig .wiziblocks__item__maxWidth{
   padding: 60px 120px !important;
   background: #ebe3d8;
}
/********************** fin bloc fond ****************/

/**************------------- RESPONSIVE media -----------------**************/
@media (min-width: 320px) and (max-width: 767px)
 {
   .bgbloc .wiziblocks__item__maxWidth {
     padding:20px 20px;
   }
       .nav__itemlvl1 {
        background: #ad9573;
    }
       .header__checkbox--nav:checked~.header .header__nav {
        background: #ad9573;
    }
   .header__relative {
    background: #ebe3d8;
  }
     .bgbloc .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 15px 15px !important;
   }
   .bgproduit .wiziblocks__item__maxWidth {
    padding: 20px 20px !important;
   }
   .bgbloc1 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 0px 20px;
   }
   .bgbloc2 .wiziblocks__item__maxWidth {
    padding: 15px 15px;
  }
 }

@media (min-width: 768px) and (max-width: 1023px)
 {     .bgbloc2 .wiziblocks__item__maxWidth {
        padding: 15px 15px;
       }
      .bgbloc1 .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 0px 20px;
   }
   .bgproduit .wiziblocks__item__maxWidth {
    padding: 20px 20px !important;
   }
   .bgbloc .wizi-wrapper.wizi-wrapper--imgtxt {
    padding: 15px 15px !important;
   }
   .header.header--fixed .header__relative {
        background: #ebe3d8;
    }
         .nav__itemlvl1 {
        background: #ad9573;
    }
       .header__checkbox--nav:checked~.header .header__nav {
        background: #ad9573;
    }
   .bgbloc .wiziblocks__item__maxWidth {
     padding:30px 30px;
   } 
 }

@media (min-width: 1024px) and (max-width: 1199px)
 {
   .bgbloc .wiziblocks__item__maxWidth {
     padding:50px 50px;
   } 
 }

@media (min-width: 1200px) and (max-width: 1400px)
 {
   .bgbloc .wiziblocks__item__maxWidth {
     padding:60px 60px;
   } 
 }

.stars--lvl0 .stars--lvl1 {
    color: #FFD700 !important;
}

body.wiziblocks-on .product-list-classic .stars--lvl0 .stars--lvl1 {
    color: #FFD700 !important;
}